Posts Tagged "Application Model"

Deploy .Net Framework 3.5.1 as an App using Configuration Manager 2012 R2

Even thou .Net Framework 4 and even 4.5 have been released there are still alot of applications out there that require .Net Framework version 2.0, 3.0 and 3.5. For all of those applications we need to include .Net Framework 3.5.1 in our OS images that we distribute to our clients...